#import "Vars.h"

@implementation Vars

+ (BOOL)isAffiliate{
	return YES;
}

#pragma mark - <MainSiteConfig>

+ (NSString *)domain {
	return @"http://www.eastwestbus.com";
}

+ (NSString *)site_name {
	return @"EastWest Bus";
}

+ (NSString *)site_title {
	return @"EastWestBus.com";
}

+ (NSString *)support_email {
	return @"support@eastwestbus.com";
}

+ (NSString *)phone {
	return nil;
}

+ (NSDictionary *)rangedPhones {
	return @{ @"10am-3am" : @"+1-404-849-8583", @"12pm-10pm" : @"+1-917-621-0793" };
}

+ (NSString *)appId {
	return @"1191677810";
}

#pragma mark - <ClientSiteConfig>

+ (NSInteger)clientDomainId {
	return 1867665;
}

+ (NSString *)clientServiceProvider {
	return @"GotoBus";
}

#pragma mark - <AWSConfig>

+ (NSString *)AWSSNSSandboxPlatformApplicationArn {
	return nil;
}

+ (NSString *)AWSSNSLivePlatformApplicationArn {
	return @"arn:aws:sns:us-west-2:993645619544:app/APNS/EastWest_Bus";
}

#pragma mark - <PiwikConfig>

+ (NSString *)piwikSiteId {
	return @"29";
}

#pragma mark - <DebugConfig>

+ (BOOL)is_testing_server {
	return NO;
}

+ (BOOL)is_develop {
	return NO;
}

+ (BOOL)isJavaSearchLocalhost {
	return NO;
}

+ (BOOL)isJavaAppLocalhost {
	return NO;
}

+ (NSInteger)autoLoginUserId {
	return 0;
}

+ (BOOL)isPaypalSandbox {
	return YES;
}

+ (BOOL)isUnionpaySandbox {
    return YES;
}

@end
